=== debian/control ===
Source: cl-utilities
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.6
Homepage: http://cliki.net/cl-utilities

Package: cl-utilities
Architecture: all
Depends: ${misc:Depends}
Description: collection of Common Lisp utilities
 On Cliki.net <http://www.cliki.net/Common%20Lisp%20Utilities>, there
 is a collection of Common Lisp Utilities, things that everybody writes
 since they're not part of the official standard. There are some very
 useful things there; the only problems are that they aren't
 implemented as well as you'd like (some aren't implemented at all) and
 they aren't conveniently packaged and maintained. It takes quite a bit
 of work to carefully implement utilities for common use, commented
 and documented, with error checking placed everywhere some dumb user
 might make a mistake.
